Расширенный

Уязвимость в PHP

Уязвимость в PHP

31 октября 2014
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
PHP (4.4.0, 4.4.7, 5.0.0, 5.2.2)
php (Unknown)
Описание
Множественные уязвимости были обнаружены в PHP. Они позволяют злоумышленникам оказать воздействие на систему, в том числе, позволяют получить доступ к конфиденциальной информации или обойти ограничения безопасности.
Как исправить
Для устранения уязвимости необходимо установить последнюю версию продукта, соответствующую используемой платформе. Необходимую информацию можно получить по адресу:
http://php.net/downloads.php
Ссылки